---
date: 2013-11-23T00:00:00-05:00
title: "A falta de uns Quaresmas"
tags: [pt_br, portugues, brasil, rant, politics]
---

É preciso ter paciência pra viver nesse país. Vejo duas aglomerações que
se juntam, misturadas ou não, nesse mar de reclamações.

A primeira, composta por pessoas que reclamam do Brasil, e querem sair
do país de qualquer modo. Vislumbram-se diante de qualquer
estrangeirismo, viajam para o exterior e voltam querendo viver lá
(dizendo que querem aprender uma nova cultura, mas na verdade querendo
fugir das terras tupiniquins), espumam de raiva quando falam dos
problemas daqui, e, às vezes, sentenciam: esse país não tem jeito.

A segunda aglomeração, que à primeira vista parece se importar com a
nação, é a dos que defendem algum partido político. Com os
desdobramentos do episódio do mensalão, pipocam pessoas desse tipo. Pode
parecer que elas estão interessadas no bem da população, ao
concordar/discordar da condenação e prisão dos réus. Ledo engano.

Com o episódio do mensalão, e o desfecho que está acontecendo, é difícil
não sentir-se enojado. Mas o motivo do nojo varia... Alguns, com o bico
largo, enojam-se comemorando as prisões, independente da legalidade das
mesmas, como se fosse um alívio ver que os presos não tiveram um
tratamento muito digno. Outros, vermelhos (não só) de raiva, enojam-se
com a falcatrua que supostamente está acontecendo desde o início do
escândalo, e mais ainda com a prisão injusta (na visão dos mesmos) dos
acusados pela corrupção. Já eu...

Eu me enojo de ver os nojos. É meio contraditório, mas eu me sinto no
meio de um lamaçal, com porcos atirando sujeira de todos os lados. Às
vezes, confesso, fica difícil distinguir quem é quem. E eu já vi cada
tipo de sujeira...

De um lado, os petistas e simpatizantes agem, em sua maioria, como se os
presos fossem santos sendo apedrejados em praça pública. Já vi pessoas
dizendo que o que o PT fez não foi tão grave, ou que tudo não passa de
mentira, ou que o PT apenas usou dinheiro privado em campanha (caixa 2,
proibido por lei), e que isso não é muita coisa se comparado com o que o
PSDB fez (mesmo sem saber dizer direito o que é que eles fizeram).

De outro lado, os tucanos e simpatizantes também agem, em sua maioria,
de maneira completamente irracional. Justificam que o PSDB não tem
corruptos, e que se tivesse, eles seriam expulsos. Dizem que o PT é o
câncer que precisa ser extinto, e não se interessam em olhar pra coisas
boas que eles fizeram, afinal, "se é do PT não pode ser bom". Usam o
mensalão como argumento para qualquer discussão, não importando se estão
certos ou não. E ainda têm coragem de dizer que, mesmo que o julgamento
tenha sido uma farsa, os condenados ainda mereceriam estar presos.
Querem justiça, mas do jeito deles.

Eu, que não sou fã de futebol, e abomino qualquer tipo de torcedor (seja
desse esporte ou não), sinto-me dentro de um jogo, e não de um país. As
torcidas não querem ver um jogo bonito, elas querem sangue. Todos querem
que seu time ganhe, mesmo que pra isso seja necessário uma ajuda do
árbitro. E nada mais importa caso meu time perca. Fui roubado, o técnico
é uma porcaria, o campo estava ruim, tudo aconteceu pra que meu time
fosse prejudicado.

Não se deixe enganar: essas pessoas, esses partidários, eles não estão
preocupados com o bem do país. Eles preocupam-se com o bem do partido, e
apenas isso. Se o partido faz o bem para o país, melhor. Se ele faz algo
errado, bem, paciência, nem tudo é perfeito... Isso me lembra das
manifestações que ocorreram em Junho/Julho. Na época, a maioria dos que
saíram às ruas não queria bandeiras e nem vínculo com partidos. E,
enquanto os petistas começaram a taxar isso de "fascismo", os tucanos se
aproveitaram da situação e, tacitamente, infiltraram pessoas nos
conglomerados. Na época, não estava claro pra mim quem estava certo ou
errado, mas hoje, ao olhar pra trás, vejo que os dois partidos, mais uma
vez, só estavam olhando pro próprio umbigo! Extremamente triste...

E, como se não bastasse, vejo-me cercado por pessoas que não valorizam
seu próprio país. Óbvio que, para mim, esse tipo de pessoa tem **muito**
em comum com o tipo que descrevi acima, e que vou chamar de
"partidário". A pessoa que quer sair do país, por fora, pode parecer
muito diferente do partidário. Ela, muitas vezes, nem partido político
tem. Não acredita em muita coisa no Brasil, então prefere não se
misturar. Além disso, em geral (mas nem sempre), ela tende a ficar
alheia aos acontecimentos políticos, e só opina quando algo grande
acontece, criticando indiscriminadamente qualquer político que esteja
envolvido (mesmo sem provas). Uma outra característica é que, como
atualmente virou moda ser conservador, essa pessoa tende a posicionar-se
sempre contra a esquerda, porque, afinal, "comunismo é ruim e ponto".
Mas não é de se estranhar que ela ache isso, afinal, estudar história
não é muito o seu forte...

Essa pessoa não conhece muito a história do Brasil. Não aprecia coisas
daqui, não ouve música brasileira, não vê ou sente o jeito que o
brasileiro tem de lidar com problemas, e não se preocupa em conhecer
detalhes da nossa história e, acima de tudo, compara pejorativamente
qualquer coisa brasileira. Essa pessoa quer mudar do Brasil, e não se
importa em mudar o Brasil.
