---
date: 2013-04-12T00:00:00-05:00
title: "Document Freedom Day 2013 in Campinas -- São Paulo -- Brazil"
tags: [en_us, english, free-software, libreplanet, fedora-planet, report, dfd]
---

Hi, there! This is the report of the [Document Freedom
Day](http://documentfreedom.org) event that took place in
[Campinas](http://en.wikipedia.org/wiki/Campinas), [São Paulo
state](http://en.wikipedia.org/wiki/São_Paulo_(state)),
[Brazil](http://en.wikipedia.org/wiki/Brazil). I will talk a little bit
about how we (keep reading to know who "we" are!) organized it, and the
conclusions that can be drawn to help for the next edition.

Organization
------------

The DFD (or *D*ocument *F*reedom *D*ay) 2013 in Campinas was organized
by the [LibrePlanet São
Paulo](http://libreplanet.org/wiki/Group:LibrePlanet_São_Paulo) (link in
pt\_BR) group. If you follow this blog, and if you speak portuguese,
then you have probably read the [announcement of the group]({filename}/2012-12-15-criacao-libreplanet-sao-paulo.md) that I made last
year. If you haven't: LibrePlanet São Paulo is part of the
[LibrePlanet](http://libreplanet.org/wiki/Main_Page) project (sponsored
by the [Free Software Foundation](http://www.fsf.org/)), and *"... is a
global network of free software activists and teams working together to
help further the ideals of software freedom by advocating and
contributing to free software."*.

The DFD 2013 was an important event to us because it was the first
serious event that we organized as a group. Despite some mistakes and
errors, I believe we did fine and were able to learn some great
lessons for the next events that we plan to do. By the way, if you
want to see the official page which we used to promote the event (and
organize it too), take a
look
[here](http://libreplanet.org/wiki/LP-BR-SP/Eventos/DFD_Campinas_2013).
The page is in pt_br, portugues.

Basically, we should have: *(a)* focused more on defining the venue as
soon as possible, because that would have made it possible to *(b)*
start sending announcements about the event earlier. We also should have
contacted the Document Freedom organization and asked swags and banners
earlier, because when we did it was too late for the shipment to arrive
in time. And last but not least, we should really have taken pictures!!
Unfortunately, I have absolutely no pictures to post here, so you will
have to believe just in the words I write...

But well, nothing is perfect, and hey, the event **happened**!. So let's
talk it :-).

The Event
---------

DFD 2013 occurred on Wednesday, March 27th. After some discussion, we
decided to schedule the event from 13h (1 p.m.) to 17h (5 p.m.), with 4
presentations of 50 minutes each, approximately. The venue chosen was
[CCUEC](http://www.ccuec.unicamp.br/ccuec/), the Center of Computing at
the University of Campinas, [UNICAMP](http://www.unicamp.br/unicamp/).
This center has some great people working on it who are involved with
Free Software since the beginning of the movement, particularly [Rubens
Queiroz de Almeida](http://dicas-l.com.br/), a very nice guy (very
famous in the Brazilian Free Software scene) who helped us **a lot**
with the organization of this event.

We understand that doing the event on a Wednesday afternoon was
something that made it very hard for most people to attend, and that is
probably the main reason for the low attendance: only 8 people in the
audience. I have to say I was a little frustrated in the beginning, but
hey, what really matters is that we spread the word about Free Software
to 8 brave souls there, who will hopefully spread the word again to more
people, and so on :-). So, it was time for the show to begin!

Our schedule was (presentation titles translated):

1.  "**What is Free Software?**", by me
2.  "**Free Documents or the End of the World**", by Rubens Queiroz de
    Almeida
3.  "**HTML5: all the faces of the new standard**", by Ricardo
    Panaggio
4.  "**EPUB3: The book in the XXI century**", by Raniere Silva

So my presentation was scheduled to be the first one, and I really liked
it (surprise!). It was virtually the first time I gave a "philosophical"
talk, and a very important one: a general presentation about Free
Software, its history, the present, and a little bit of the future. In
my opinion, what I liked about my talk is that I focused less on the
"freedom" part, and more on the "respect" part of the philosophy. This
is something I did because I wanted to use a different argument that was
on my head for a long time: that the main thing behing the Free Software
is the respect towards others, and only with that one can achieve
freedom.

I watched Rubens too, who gave an excelent presentation about why we
need free documents and standards. Rubens is very talkative and warm,
which makes the audience feel relaxed. People liked his presentation a
lot, from what I noticed.

Unfortunately, Ricardo Panaggio had a problem with his computer before
his presentation, so we decided to switch: Raniere Silva would take his
place as the third presenter, while Ricardo tried to fix the problem. I
helped him with his problems, and because of this I was unable to watch
Raniere's talk. In the end, we could not solve Ricardo's problem and he
decided to give his presentation without any slides. In my opinion, he
managed to catch everyone's attention (also because HTML5 is such a hot
topic today), so I guess the missing slides were not so important after
all!

At 17h o'clock, we declared DFD 2013 finished. I still had time to
distribute some Free Software stickers (from FSF), and talk a little
with two or three people there, who were satisfied with the
presentations! It made my day, of course :-). And just because of that I
now feel motivated to organized another DFD next year!

Acknowledgements
----------------

I would like to thank Rubens Queiroz for helping with the promotion, the
location, and the presentation during the event. DFD 2013 would have
been impossible without his help. Thanks, Rubens!

The LibrePlanet São Paulo team, specially Ricardo Panaggio, were also
deeply involved with me in the organization. And I hope we manage to
make a bigger event next year!

Finally, I would like to thank everyone who attended the event, even for
watch only one talk. Your presence there was really, **really**
important to all of us. See you all next year!
