+++
title = "Migrating my repositories to Forgejo"
author = ["Sergio Durigan Junior"]
date = 2024-02-24T23:51:00-05:00
tags = ["english", "selfhost", "free-software"]
draft = false
+++

After some thought, I decided to migrate my repositories to [Forgejo](https://forgejo.org).
I know, I know...  The name sucks a little bit, but nothing is
perfect.  Forgejo is a fork of [Gitea](https://gitea.com), and was created after [some drama](https://gitea-open-letter.coding.social/)
regarding Gitea Ltd taking over the development of the Gitea project.
I have to be honest and say that I'm growing tired of seeing so much
drama and confusion arise from Free Software communities and projects,
but in a way this is just a reflection of what's happening with the
world in general, and there's very little I can do about it.  Anyway.

Deploying Forgejo was easy thanks to [mash-playbook](https://github.com/mother-of-all-self-hosting/mash-playbook), which is a project
I've been using more and more to deploy my services.  I like how
organized it is, and the maintainer is pretty responsive.  On top of
that, learning more about Ansible had been on my TODO list for quite a
while.

All of this means that I decided to move _away_ from [Sourcehut](https://sr.ht) (I
might use it as a mirror for my public repositories, though).  I did
that because I wanted to self-host my git forge again (I've been doing
that for more than a decade if you don't count my migration to
Sourcehut last year).  Not liking some of Sourcehut's creator's
opinions (and the way he puts them out there) may or may not have
influenced my decision as well.


## A Continuous Integration to rule them all {#a-continuous-integration-to-rule-them-all}

Something that I immediately missed when I setup Forgejo was a CI.  I
don't have that many uses for it, but when I was using Sourcehut I
setup its build system to automatically publish this blog whenever a
new commit was made to its git repository.  Fortunately,
`mash-playbook` also supports deploying [Woodpecker CI](https://woodpecker-ci.org/), so after
fiddling during a couple of days with the Forgejo ↔ Woodpecker
integration, I managed to make it work just the way I wanted.


## Next steps {#next-steps}

Write more :-).  Really...  It's almost as if I like more to deploy
things than to write on my blog!  Which is true, but at the same
isn't.  I've always liked writing, but somehow I grew so conscious of
what to publish on this blog that I'm finding myself avoiding doing it
at all.  Maybe if I try to change the way I look at the blog I'll get
motivated again.  We'll see.
