---
date: 2014-05-15T00:00:00-05:00
title: "Privacy as a Collective Good"
tags: [free-software, en_us, english, thoughts, privacy, behavior]
---

It has been a while since I wanted to write about this subject. At many
presentations that I gave during these last 2 years, I used the
expression in the title in order to try to raise more awareness about
why we should take care of our privacy (and maybe everyone's). But what
does it really mean?

First of all, this article is not a copy of Benjamin Mako's [Google Has
Most of My Email Because It Has All of
Yours](http://mako.cc/copyrighteous/google-has-most-of-my-email-because-it-has-all-of-yours).
And I would also like to take this opportunity to recommend this great
article; it provides many insights that some people do not even realize.

But back to the point: privacy is a collective good, and we should
preserve it. The explanation of why I am calling privacy something
“collective” is simple, and if you read Ben's article you probably know
it by now: whenever I send an e-mail to someone who uses Gmail, Google
will have a copy of it, **even if I don't have a Google account**. What
does it mean? It means that I pay my own server in order to run my own
e-mail infrastructure and not have my privacy disrespected, but in the
end of the day the majority of my efforts are useless. Which boils down
to something that may be hard to read, but is true: **you are not
respecting my privacy**. Your displicence with your privacy is forcing
me, who needs to communicate with you, to give up my privacy as well,
even if for a small portion of time. But it's not only about e-mail...

Another common example is Facebook. I don't have an account there, and
don't plan to have one, despite the pressure coming from the society
sometimes. However, when you take a picture of me and post it there, or
when you mention something about me on your Facebook, you are also
disrespecting my privacy. If I don't have Facebook, it is because I do
not want to become a product for them and have my personal data sold to
advertisement companies, nor have it shared with the NSA. You, on the
other hand, do not care about this, and post things about me and other
people without their permission. This is wrong, and you are
**disrespecting my privacy**.

I chose to use this argument because oftentimes people are not concerned
about their privacy, and think that “*if I have nothing to hide, then I
don't need privacy*”. I won't even begin discussing this absurd, because
that is not the point of this article. Instead, I noticed that sometimes
people pay more attention if you say that they are disrespecting someone
else's right. Maybe I am wrong, but I still think it is worth trying to
open everyone's eyes for something that seems to have been forgotten by
most.
