---
date: 2012-10-24T00:00:00-05:00
title: "Relato das Apresentações na UNESP de Rio Claro/SP"
tags: [pt_br, portugues, fedora-planet, presentation, fedora, report, gdb]
---

Conforme eu havia comentado
no
[post anterior]({filename}/2012-10-23-apresentacao-fedora-unesp-rio-claro.md),
segue o relato sobre as apresentações que fiz
na
[Semana da Computação](http://www.rc.unesp.br/seccomp/?p=Programacao)
da [UNESP de Rio Claro](http://www.rc.unesp.br/).

**TL;DR:** *Gostei de ter tido a oportunidade de dar as apresentações,
e principalmente de ter feito minha primeira palestra
como [Embaixador](http://fedoraproject.org/wiki/Ambassadors)
do [Projeto Fedora](http://projetofedora.org/wiki) no Brasil. Sobre a
palestra a respeito do [GDB](http://www.gnu.org/s/gdb), também gostei
do jeito que ela foi conduzida. Notei algumas falhas que precisam ser
corrigidas, mas no geral a experiência foi muito boa.*

Apresentação "O Projeto Fedora"
-------------------------------

Foi a primeira apresentação da noite, de acordo com a grade de
programação. Começou meia hora atrasada, pois a organização pediu para
esperarmos mais pessoas chegarem (estava chovendo bastante no momento, o
que dificultou a locomoção).

Comecei a palestra falando um pouco sobre o Projeto Fedora. Acabei
passando rapidamente pelas origens do projeto, uma falha que pretendo
corrigir em próximas ocasiões. Dei muita ênfase na definição de
**comunidade** e no que isso significa quando lidamos com software
livre. Confesso que fiz algumas comparações com o Ubuntu, o que talvez
não tenha sido uma boa idéia (de acordo com os *guidelines* do Projeto
Fedora para Embaixadores). De qualquer modo, a mensagem foi passada e
notei que algumas pessoas se interessaram em conhecer mais a respeito do
projeto e da filosofia.

**Pontos positivos**: Creio ter conseguido informar as pessoas a
respeito do projeto, com a ajuda dos ótimos slides do [Paul W.
Frields](http://fedoraproject.org/wiki/User:Pfrields). É sempre
gratificante dar palestras, mesmo que apenas uma ou duas pessoas no
final acabem se interessando de verdade. Além disso, me senti bem por
estar divulgando um projeto que respeita as liberdades dos usuários (ou
pelo menos tenta fazer isso ao máximo), e que eu realmente uso e gosto.

**Pontos a serem melhorados**: Fazer uma palestra um pouco menos
"pessoal". É muito difícil conseguir isso, mas tenho a forte impressão
de que minha orientação totalmente pró-software-livre acaba (às vezes)
afastando algumas pessoas, que vêem no entusiasta por software livre uma
pessoa "radical" e "xiita". Preciso pensar um pouco a respeito do
assunto...

A conclusão é que fiquei bastante satisfeito com o resultado da
palestra. Percebi que, depois dela, algumas pessoas vieram comentar que
estavam utilizando Fedora, ou que já andavam pensando em trocar de
distribuição, que agora o Fedora era uma opção. O objetivo foi cumprido
:-).

Apresentação "GDB Crash Course"
-------------------------------

Creio que essa já é a quarta vez que apresento essa palestra, e a
terceira vez junto com meu amigo
[Edjunior](http://twitter.com/nottooamused). Sempre que ela termina,
fico(amos) com a impressão de que ainda não acertamos no ponto, e dessa
vez não foi diferente.

A palestra começou em ponto, às 21h, e decidimos tentar uma abordagem um
pouco diferente. A última vez que apresentamos a palestra foi no evento
da [Semana Integrada](http://www.semanaintegrada.com.br/2012/) da [PUC
Campinas](http://www.puc-campinas.edu.br/). Naquela ocasião, tínhamos
optado por começar falando mais sobre os comandos do `GDB`, e depois
mostrarmos como a coisa funciona, estilo *hands-on*. Dessa vez,
resolvemos ir mostrando a prática junto com a teoria. Ficou melhor, e
acho que a apresentação ficou mais fluida, mas ainda assim esbarramos no
velho problema da interdependência dos comandos: quando íamos falar
sobre `breakpoints`, precisávamos ter mostrado algum outro comando que
só iria ser explicado mais à frente, que por sua vez iria precisar de
outro comando, que iria precisar de `breakpoints`, etc. Enfim, no final
acabamos sendo obrigados a pular alguns comandos, e a adiantar a
explicação de outros, quebrando um pouco o fluxo dos slides.

Notei que algumas pessoas estavam bastante interessadas no `GDB`, talvez
por já programarem há algum tempo. As outras, aparentemente, ainda não
conseguiam ver muita utilidade para um depurador, mas mesmo assim
tentavam aprender algo que talvez fosse lhes servir no futuro.

Já era de se esperar, mas mesmo assim não deixo de me surpreender quando
vejo que uma palestra técnica consegue atrair muito mais atenção do que
uma palestra "filosófica", como foi a do Projeto Fedora. Talvez seja
reflexo da sociedade em que vivemos, ou talvez seja apenas uma impressão
errônea da minha parte.

A conclusão, finalmente, é que a palestra parece ter sido útil para
algumas pessoas (mesmo que poucas), e isso nos dá ainda mais fôlego pra
continuarmos tentando divulgar esse projeto pouco conhecido (mas muito
útil) que é o `GDB`.

Agradecimentos
--------------

Não poderia deixar de agradecer primeiramente à organização da SECCOMP
da UNESP de Rio Claro pelo ótimo evento. Fiquei surpreso com a
infra-estrutura e, principalmente, com a receptividade das pessoas.
Gostei muito do ambiente descontraído, e espero não ter decepcionado
muita gente por lá com meus comentários informais e caipiras durante as
palestras :-).

Também agradeço ao meu amigo Edjunior por ter me acompanhado até sua
*alma matter* para me ajudar na realização da palestra sobre o `GDB`.

Até a próxima!
