---
date: 2014-02-18T00:00:00-05:00
title: "A Droga do Crédito"
tags: [pt_br, portugues, free-software, thoughts]
---

É uma droga querer crédito por algo. Alguns dizem que é seu direito,
dado que você efetivamente tenha feito aquilo pelo qual está pedindo
crédito; por outro lado, pessoas com almas supostamente mais evoluídas
nos ensinam que o prazer em se fazer algo está contido no ato de
fazê-lo, e não no crédito que nos é dado após a realização da tarefa.
Quem está certo? O que funciona pra você?

O movimento de Software Livre, visto por um ângulo um pouco
não-ortodoxo, funciona na base do "dar e receber". Você contribui com
tempo, dedicação, código, relatórios de problemas, correções, arte,
texto, e no fim espera, mesmo que inconscientemente, receber crédito
pelo esforço colocado no projeto. Não há nada de errado nisso, e, se o
crédito for realmente merecido (o que é uma outra reflexão por vezes
dificílima de ser feita!), nada mais justo do que dá-lo.

Por outro lado, é interessante analisar o que ocorre quando o devido
crédito não é dado. Sem entrar no mérito do porquê isso aconteceu
(relapso, esquecimento, má fé), a pessoa que devia receber esse crédito,
mesmo que não o estivesse conscientemente esperando, sofre um abalo ---
irreversível, por vezes --- na vontade de continuar dedicando seu tempo
a determinada tarefa. Pode parecer óbvio, mas é preciso olhar para isso
com cuidado. O movimento de Software Livre é composto não somente por
funcionários de empresas interessadas (financeiramente) no sucesso de
determinado software, mas também (e principalmente) por voluntários.

E onde eu entro nisso tudo? Contribuo com Softwares Livres há bastante
tempo, e já passei pelas duas situações: fui agraciado com o devido
reconhecimento, e fui "esquecido" depois de me esforçar por alguma
coisa. Felizmente, na esmagadora maioria dos casos o devido crédito
foi-me dado, e não tenho do que reclamar. Mas recentemente passei pelo
caso inverso, e senti na pele, mais uma vez, como é ruim não ser
lembrado pelo trabalho que realizei, mesmo que isso tenha ocorrido por
falta de comunicação e sem nenhuma maldade envolvida.

Tentei, com algum esforço, me colocar na posição de observador, e deixar
o papel de "vítima" um pouco de lado. É uma situação muito complicada, e
por qualquer ponto que eu tente olhar, não consigo ver uma solução
diferente daquela que, de modo egoísta, elegi como a melhor para mim.

Sei o quanto me esforcei para conseguir colocar em movimento uma
engrenagem nem sempre fácil de funcionar, que é a de um grupo de apoio
ao movimento de Software Livre. Talvez você se lembre do
[anúncio de fundação do grupo]({filename}/2012-12-15-criacao-libreplanet-sao-paulo.md), há mais de 1 ano
atrás. E agora, depois de ter feito muita coisa pelo grupo, senti falta
de ter um reconhecimento de alguém que considero bastante. Sei que, numa
análise mais cuidadosa, a culpada disso foi a falta de comunicação. Mas
às vezes não consigo deixar de pensar em como seria bom ter tido um
pouco do gostinho de "fiz minha parte, e aquele cara reconhece isso!".

Enfim, coisas da vida. Esse post ia ficar bem maior, mas decidi cortar
mais da metade dele porque não quero ficar no "chororô". O que importa,
no final das contas, é o quanto **você** acha que está fazendo a coisa
certa. No fim do dia, é você quem vai dormir tranquilo, sabendo que se
esforçou bastante e que nada do que fez foi em vão. O resto, se vem ou
não, é um complemento àquilo que você fez.
