---
date: 2013-06-29T00:00:00-05:00
title: "A era da mediocridade"
tags: [pt_br, portugues, rant, thoughts]
---

Eles escrevem em paredes. Mas são digitais, dentro de muros ainda mais
altos, controlados por uma ou mais empresas, tendo a ilusão de ótica de
estarem se organizando por um bem maior, quando na verdade não passam de
fantoches. Seja bem vindo ao planeta Terra, ano de 2013, século XXI. Vou
falar um pouco sobre o que está acontecendo nesta realidade em que,
fortuitamente ou não, estou inserido -- mesmo sem participar.

Este post não pretende ser nada além de um post. Não vai ter links,
referências, nem nada. É só uma descarga mental.

Eric Hobsbawm provavelmente ficaria em dúvida se decidisse lançar mais
um dos seus inestimáveis livros sobre Eras, que falasse sobre esse
período que a humanidade está vivendo desde idos da década de 80 ou 90.
A dúvida, superficialmente, seria simples: uma palavra que definisse,
talvez não de modo unívoco mas ainda assim de maneira contundente, a
dita Era. No entanto, se analisássemos a questão de modo um pouco mais
profundo, veríamos que as opções para a tal "palavra" seriam muitas, e
muito ruins.

Hobsbawm não está mais entre nós. Mas isso não deixa a dúvida menos
incômoda. Vivemos várias eras em uma só, a da mediocridade (que foi a
palavra escolhida como título do post, mas apenas porque foi a primeira
que me veio à mente), a era do egoísmo e do individualismo, a era do
descaso, a era da burrice coletiva, a era da falta de compromisso, da
falta de interesse, da falta de amor, da manipulação, da vontade de ser
manipulado.

Recentemente, no Brasil, estamos vendo manifestações populares pipocando
a torto e a direito. Pessoas diversificadas dentro de uma mesma classe
média saem às ruas com bandeiras, hinos e muito partidarismo disfarçado.
As reivindicações são muitas, de esdrúxulas a absurdas, passando pelo
generalismo e falta de argumentos. O que querem esses caras pintadas,
esses brasileiríssimos filhos com máscara hollywoodiana gritando frases
de propagandas de televisão? Essas pessoas instruídas a colocarem
expressões em *hashtags* em cartolinas? Esses cidadãos exemplares e
sociais nas redes?

Acordar, acordar mesmo, é uma expressão muito forte. Há que se tomar
cuidado com o orgulho cego que nos lança luzes fortíssimas na cara a fim
de nos fazer acreditar que daqui pra frente, tudo vai ser diferente. E
essa falsa certeza absolutamente irrefutável, que é cada vez maior
quanto mais nos enfiamos nesses meios de comunicação dessa era em que
vivemos, é perigosa como qualquer outro dogma inquestionável.

De um lado, já sabíamos há muito tempo que um governo ditatorial como o
dos Estados Unidos espiava e ainda espia tudo o que lhe convém. Já
sabíamos, mas mesmo assim só vejo pessoas surpresas com essa cortina de
fumaça (sim, existe um motivo maior pra essa história toda vir à tona)
jogada sobre nós. Parece que precisavam de um nome, e PRISM caiu bem,
lembra um pouco aqueles mega computadores de livros de ficção
científica, medonhas máquinas que só sabem usar números pra matar. Então
agora, já que temos um bom nome, todos aqueles que antes tinham se
esquecido da espionagem agora dizem que "deixou de ser teoria (da
conspiração)". Deixou? Já foi? Ou era você que não queria ver? Que se
esquecia, porque convinha?

De outro, temos os rueiros, manifestantes que, imbuídos de um espírito
que quer lutar por mais justiça e, consequentemente, liberdade, abusam
de um Facebook (ou "face", praqueles que possuem a síndrome de
Estocolmo) para organizarem coisas, para combinarem festas, para
encontrarem parceiros, para viverem (ou terem essa ilusão). Fantoches,
que se colam nas mãos de uma empresa, que não querem sair, criam
dependência e subserviência, e assim acham que se tornam mais
brasileiros.

No centro, o nada. O vazio. A coisa-nenhuma, amiga inseparável e
confidente desses tempos que vivemos. Vácuo e zero se fundem num
emaranhado de matéria e anti-matéria. Nenhuma energia se cria, toda
energia é consumida e transformada nessa roda-viva teatral que nos leva
de volta ao começo do fim. Todos os posts são perdidos, todos os *likes*
são pedidos, todos na rua porque hoje é mais um dia como outro qualquer
e diferente de tudo o que já foi.

Quando penso no que éramos e no que nos tornamos, choro por todos os
motivos conhecidos e que ainda hei de conhecer. Estamos na descida, e eu
ainda não vejo o fundo do vale.
