---
date: 2013-02-10T00:00:00-05:00
title: "Bye bye, Juvia!"
tags: [comment-system, heads-up, en_us, english]
---

Once upon a time, there was a guy who cared about what other people
could say about what he was writing on his blog. Well, like all fairy
tales, this one also has a happy ending!

In case you didn't make the connection, the "guy" is me `:-)`. And also
in case you didn't notice: my blog does not have a comment system
anymore. My reasoning for that is simple, and I can make a small list
with the major points that made me take this decision:

1.  Juvia (the comment system I was using) is written in Ruby, which
    in itself is enough to drop it entirely (I really don't understand
    how it is modeled, and I spent quite some time trying to figure
    out how to hack it);
2.  I had to run Passenger on my Apache, which was eating lots of RAM
    (I only have 2GB of RAM in my personal home server, which is where
    I was running Juvia);
3.  I had to run MySQL in order to store the comments (the other
    option was PostgreSQL), which was also eating lots of RAM;
4.  I want to use my personal home server for other things `:-)`.

I probably could list a few more reasons, but I think you get the
picture. Before dropping the comment system, I spent some days
thinking about whether the blog readers would like the decision or
not, but after all this time I came up with this: if you, dear reader,
want to send me your opinion about what I write here, you can easily
send me an e-mail (see the "[About](/about/)" page for my
address), and I will happily reply to whatever you have to say. And if
I notice that the blog is losing by not having interesting
discussions, I can easily bring the comment system back online (though
I'd like to find another solution that consumes less memory).

Anyway, that's it. I'll make another post about something interesting
soon, I promise. Stay tunned!
