---
date: 2012-12-15T00:00:00-05:00
title: "[ANÚNCIO] Criação do grupo LibrePlanet São Paulo!"
tags: [pt_br, portugues, free-software, libreplanet, fedora-planet, announce]
---

Olá a todos!

Finalmente consegui um pouco de tempo na minha agenda, e resolvi
escrever no blog para anunciar a criação do grupo [LibrePlanet São
Paulo](http://libreplanet.org/wiki/Group:LibrePlanet_São_Paulo)!

O que é o LibrePlanet
---------------------

O projeto [LibrePlanet](http://libreplanet.org) teve início em 2006,
durante a reunião de membros da [FSF](http://www.fsf.org/) (a Free
Software Foundation). Ele foi criado para ajudar a organizar maneiras de
levar o movimento de Software Livre ao conhecimento da população em
geral.

Os grupos são organizados geograficamente, e cada um é responsável por
definir metas e estratégias visando fomentar o Software Livre na região.
É importante deixar claro: o objetivo é trabalhar em prol do **Software
Livre**, e **não** do open source. Para saber mais a respeito da
definição de Software Livre, recomendo que leia [este
artigo](http://www.gnu.org/philosophy/free-sw.pt-br.html).

O surgimento do LibrePlanet São Paulo
-------------------------------------

Essa história é um pouco longa, mas vou tentar resumir :-).

Tudo começou quando eu, [Ricardo
Panaggio](https://twitter.com/panaggio), [Ivan S.
Freitas](http://isf.sdf.org/about.html) e [Raniere Gaia
Silva](http://www.ime.unicamp.br/~ra092767/) começamos a trocar alguns
e-mails sobre assuntos como privacidade, software livre, soluções e
serviços livres, etc. Eu e o Panaggio já estávamos nos sentindo muito
insatisfeitos com os rumos que um grupo local, teoricamente "pró
software livre", estava tomando (como quase tudo hoje em dia, o nome
"software livre" está lá simplesmente porque ninguém se tocou de que
devia ser "open source" ainda...). E essa insatisfação já vinha nos
fazendo querer criar um novo grupo, fiel à ideologia do Software Livre,
no qual pudéssemos dar nossas opiniões sem medo de sermos esmagados por
uma maioria que não se importa com "essas coisas".

Bem, começamos a conversar, e logo o Ivan e o Raniere deram sinais de
que eles topariam participar do grupo, sem problemas. Portanto, o solo
já estava fértil para novas idéias :-).

Um dia, eu acordei e vi na minha INBOX uma mensagem do Raniere dizendo
que havia encontrado algo sobre um projeto interessante, o LibrePlanet,
na Internet. Foi a faísca que faltava pra começar a movimentação!
Recordei-me de que eu já havia conversado com o [Matt
Lee](http://matt.lee.name/), também da FSF, sobre o LibrePlanet, e
depois de uma rápida busca na wiki do projeto, vi que ainda não havia
nenhum grupo brasileiro. Então, depois de alguma conversa interna,
decidimos criar um grupo para o Estado de São Paulo.

Hoje, pouco mais de 2 semanas depois da criação, contamos com 10 membros
cadastrados na Wiki, e aproximadamente 7 membros ativos no nosso canal
de IRC. Também temos uma lista de discussão, e já estamos começando a
conversar sobre possíveis projetos para 2013.

Como você pode fazer parte do grupo?
------------------------------------

É simples! Siga os seguintes passos:

1.  Entre na nossa
    [Wiki](http://libreplanet.org/wiki/Group:LibrePlanet_São_Paulo), e
    leia todas as informações presentes lá antes de qualquer coisa!
2.  Depois disso, efetue a criação de seu usuário na FSF, indo até
    [este link de
    cadastro](https://my.fsf.org/associate/join/am_register_form1) e
    preenchendo as informações. Repare que você **não** precisa
    tornar-se membro da FSF (os membros são pessoas que contribuem
    financeiramente com a Fundação), mas se você puder, iria ser bem
    legal :-).
3.  Ok, agora que você já possui um usuário, efetue o login na Wiki do
    LibrePlanet, e crie sua página pessoal lá. Para isso, vá até [este
    link](http://libreplanet.org/wiki/Special:MyPage), clique no link
    **Edit**, e insira algumas informações sobre lá. Se quiser,
    utilize [minha página
    pessoal](http://libreplanet.org/wiki/User:Sergiodj) como exemplo.
    É importante que você insira, no final de todo o conteúdo, a
    seguinte linha: `{% raw %}{{user SP}}{% endraw %}`. Ele faz com que você passe a
    pertencer ao grupo LibrePlanet de São Paulo.
4.  Agora, é importante que você também efetue sua inscrição na nossa
    lista de discussão. Vá até [esta página de
    inscrição](https://lists.libreplanet.org/mailman/listinfo/libreplanet-br-sp)
    e preencha as informações necessárias! Também recomendamos
    fortemente que você envie uma mensagem de apresentação para
    a lista. Nada formal, só para termos uma idéia do tamanho do
    grupo!
5.  Ufa, último passo! Se você utiliza IRC e frequenta a rede
    Freenode, entre no nosso canal: `#lp-br-sp`! É lá que a maior
    parte das discussões acontece, então seria muito legal se você
    também pudesse participar delas!

Acho que é isso :-). Se você ainda tiver alguma dúvida sobre qualquer
assunto tratado neste post (objetivos do grupo, inscrição, etc), ou se
quiser fazer algum comentário, sinta-se à vontade!

Saudações livres!
