---
date: 2014-05-31T00:00:00-05:00
title: "FISL 15: Impressões, opiniões e discussões"
tags: [pt_br, portugues, free-software, fisl, report, thoughts]
---

Após quase 1 mês, cá estou pra compartilhar minhas impressões a respeito
do [FISL 15](http://softwarelivre.org/fisl15), que aconteceu em Porto
Alegre, RS, entre os dias 7 e 10 de Maio de 2014.

Antes de mais nada, gostaria de fazer um pequeno “jabá”. Acho que
mereço, por conta do trabalho que tive pra fazer isso (já explico) dar
certo! Estou falando da palestra do [Diego
Aranha](http://www.ic.unicamp.br/~dfaranha), que foi um dos destaques
dessa edição do evento. A palestra, entitulada [Software Livre e
Segurança
Eleitoral](http://papers.softwarelivre.org/papers_ng/activity/view?activity_id=581)
(veja o [vídeo dela
aqui](http://hemingway.softwarelivre.org/fisl15/high/41a/sala41a-high-201405101502.ogv))
é, na minha opinião, algo que todo cidadão brasileiro deveria assistir e
refletir a respeito. Comecei a me envolver mais no assunto da urna
eletrônica brasileira depois que assisti essa mesma palestra (proferida
pelo próprio Diego), há mais de 1 ano atrás, na UNICAMP. Considero
impossível não se sentir minimamente indignado com a falta de escrúpulos
(e de competência!) daqueles que, teoricamente, estão zelando pela
democracia no país.

Enfim, depois de assistir essa palestra pelo menos umas 3 vezes (sendo
uma delas na edição do Software Freedom Day Campinas, que eu organizei
em nome do LibrePlanet São Paulo), achei que devesse tentar “mexer os
pauzinhos” e colocá-la na grade oficial do FISL. Só pra garantir, eu e o
Diego também submetemos a mesma palestra pelo sistema normal de
submissão. Mas no fim, depois de conversar com algumas pessoas “de
dentro” (agradecimento especial ao Paulo Meirelles da UnB nesse ponto),
consegui encaixar o Diego na grade de destaques do evento! Foi uma
grande conquista, e tenho certeza de que quem viu a palestra saiu de lá
com a pulga atrás da orelha...

Mas enfim, vamos aos fatos. Minha participação no FISL desse ano foi
mais tímida do que no ano passado, mas após alguma reflexão, cheguei à
conclusão de que ela também foi mais proveitosa. Apesar de ter submetido
praticamente 8 propostas de palestras, cobrindo os mais diferentes
níveis e assuntos, não tive **nenhuma** proposta aceita! Obviamente
fiquei bastante chateado com isso, ainda mais depois de ver o nível de
algumas palestras que foram aprovadas... Confesso que considerei não ir
ao evento, já que, além de não ter tido nenhuma palestra aprovada (o que
significava que eu não receberia nenhum patrocínio pra ir), também não
ia poder rever muitos amigos que não puderam comparecer nessa edição
(podem botar isso na conta da Copa).

Passada a fase de chorar as pitangas, decidi ir de qualquer maneira. O
[Alexandre Oliva](http://www.fsfla.org/~lxoliva/) havia me convidado
para fazer parte de uma “mesa redonda” cujo objetivo era debater a
suposta morte do movimento Software Livre no Brasil. Senti-me honrado
com o convite, e como participo da causa há bastante tempo, tinha
bastante coisa a dizer. Foi uma honra ter feito parte da mesa com o
próprio Oliva, o [Anahuac](http://anahuac.eu), o
[Fred](http://teia.bio.br/blog/), e o
[Panaggio](http://blog.panaggio.net/). Tivemos 2 horas para falar nossas
opiniões a respeito do tema, e abrir a discussão para o público presente
no auditório. Infelizmente, acabou sendo muito pouco tempo para tanta
coisa que tínhamos pra falar! Eu mesmo acabei dizendo muito pouco, e
resolvi parar antes para deixar a platéia se manifestar, na esperança de
que o microfone iria voltar às minhas mãos para que eu pudesse fazer as
considerações finais. Ledo engano! Todos queriam um pedacinho do tempo,
e acabou que ficou faltando muita coisa a ser dita, de ambos os lados
(palestrantes e platéia). Aliás, se quiser ver o vídeo do debate, faça o
[download dele
aqui](http://hemingway.softwarelivre.org/fisl15/high/41a/sala41a-high-201405081002.ogv).

Não é exagero dizer que esse debate explicitou um sentimento recorrente
nos ativistas do movimento Software Livre. Há algum tempo vínhamos tendo
essa “consciência coletiva” de que as coisas não estavam muito bem pro
lado do Software Livre (ao contrário do Open Source, que vai de vento em
popa). Eu mesmo já havia feito alguns posts a respeito do assunto, e do
[meu incômodo quando pedi para
que o nome Software Livre não fosse utilizado indevidamente (post em
inglês)]({filename}2012-12-17-misunderstanding-free-software.md), e o
Anahuac levantou esse ponto durante o debate também. Achei bastante
sintomático isso. E depois que voltei do FISL comecei a pensar bastante
a respeito desses (e outros) assuntos novamente, o que já gerou alguns
posts por aqui.

Gostei, também, da maior parte das colocações que ouvi da platéia.
Apesar de eu ter tido a impressão de que algumas pessoas não entenderam
muito bem o que estava sendo discutido, considero que os contrapontos
levantados por parte da platéia são dignos de serem pensados, mesmo que
a pessoa que trouxe esses contrapontos não seja necessariamente uma
ativista. Talvez eu prepare mais um post a respeito do que ouvi por
lá...

Por último, já no final da palestra, não pude deixar de pedir o
microfone pro Oliva e levantar um ponto que eu queria que tivesse tido
mais atenção: precisamos hackear mais! O Software Livre, enquanto
movimento social e político, precisa de pessoas que discutam e tragam à
tona os problemas que nós, como sociedade, devemos resolver. No entanto,
o Software Livre também é um movimento técnico, e como tal precisa de
ferramentas que façam frente ao domínio proprietário. Hackers,
precisamos de vocês :-).

Mas... mudando um pouco de assunto, eu também fui ao evento para
divulgar, mais uma vez, o nosso grupo de Software Livre, chamado
[LibrePlanet São Paulo](http://sp.libreplanetbr.org). Nesse ano, levamos
duas propostas interessantes ao evento: contas grátis na nossa instância
do [GNU Social](http://gnu.io), e no nosso servidor Jabber.

O GNU Social, que antes era conhecido como StatusNet (e que era
utilizado pelo site [Identica](http://identi.ca), que depois migrou para
um outro tipo de serviço), é como se fosse um “Twitter distribuído”,
implementado com Software Livre. O ponto é que você consegue utilizar
seu próprio servidor (se quiser), e consegue conversar com pessoas que
estão usando GNU Social em outros servidores. Se quiser registrar sua
conta na nossa instância do GNU Social, pode acessar a [página de
cadastro](http://social.libreplanetbr.org/main/register).

O Jabber (XMPP) é um “conhecido anônimo” de quase todos. É a tecnologia
que o Google Talk, o Facebook Chat, o WhatsApp, e vários outros serviços
proprietários utilizam. Nós, do LibrePlanet São Paulo, estamos
oferecendo contas de graça no nosso servidor Jabber. Ainda não possuímos
uma página de cadastro de usuários, então se você quiser uma conta,
entre em contato comigo através do e-mail (ou deixe um comentário aqui).
É importante dizer que o Jabber/XMPP também é um protocolo totalmente
distribuído, e que você vai conseguir conversar com outras pessoas que
estão utilizando Jabber em outros servidores! Infelizmente, você não vai
poder falar com quem usa o Facebook Chat e o WhatsApp, porque essas
empresas proíbem essa funcionalidade. O Google permitia isso para quem
utilizava o Google Chat “normal”; se a pessoa já tiver migrado para o
Hangout, ela também não vai conseguir falar com outros servidores
Jabber. Mais um motivo pra largar esses “serviços” vampíricos, não acha?
:-).

O saldo final foi de 5 contas Jabber criadas, e nenhuma conta GNU
Social. Infelizmente, isso é absolutamente normal em qualquer tipo de
evento; o FISL, apesar de ter “SL” no nome, é, em sua esmagadora
maioria, composto por pessoas que às vezes não se importam tanto com a
parte social.

Por último, gostaria de deixar registrado o excelente trabalho que o
pessoal do LibrePlanet São Paulo e Espírito Santo fizeram durante o
Encontro Comunitário dos grupos. Veja o [vídeo do encontro
aqui](http://hemingway.softwarelivre.org/fisl15/high/41c/sala41c-high-201405090909.ogv).

No final, fiquei feliz com o resultado do evento. O ponto alto, pra mim,
certamente foi o debate. Acho que uma “mexida” no status quo é sempre
bem vinda, e foi isso que tentamos fazer. Esse movimento acabou gerando
atividade dos dois lados (Software Livre e Open Source), e também
ajudou-nos a diferenciar melhor quem é quem nessa história toda. Agora,
é esperar o próximo FISL pra ver o que saiu e o que ficou no lugar. Até
lá!

Abraços!
