+++
title = "Planning to orphan Pagure on Debian"
author = ["Sergio Durigan Junior"]
date = 2024-02-25T22:23:00-05:00
tags = ["english", "debian", "free-software"]
draft = false
+++

I have been thinking more and more about orphaning the [Pagure Debian
package](https://tracker.debian.org/pagure).  I don't have the time to maintain it properly anymore, and
I have also lost interest in doing so.


## What's Pagure {#what-s-pagure}

[Pagure](https://pagure.io/pagure) is a git forge written entirely in Python using pygit2.  It was
almost entirely developed by one person, Pierre-Yves Chibon.  He is
(was?) a Red Hat employee and started working on this new git forge
almost 10 years ago because the company wanted to develop something
in-house for Fedora.  The software is amazing and I admire Pierre-Yves
quite a lot for what he was able to achieve basically alone.
Unfortunately, a few years ago Fedora [decided](https://communityblog.fedoraproject.org/making-a-git-forge-decision/) to move to Gitlab and
the Pagure development pretty much stalled.


## Pagure in Debian {#pagure-in-debian}

Packaging Pagure for Debian was hard, but it was also very fun.  I
learned quite a bit about many things (packaging and non-packaging
related), interacted with the upstream community, decided to dogfood
my own work and run my Pagure instance for a while, and tried to get
newcomers to help me with the package (without much success,
unfortunately).

I remember that when I had started to package Pagure, Debian was also
moving away from Alioth and discussing options.  For a brief moment
Pagure was a contender, but in the end the community decided to
self-host Gitlab, and that's why we have [Salsa](https://salsa.debian.org) now.  I feel like I
could have tipped the scales in favour of Pagure had I finished
packaging it for Debian before the decision was made, but then again,
to the best of my knowledge Salsa doesn't use our Gitlab package
anyway...


## Are you interested in maintaining it? {#are-you-interested-in-maintaining-it}

If you're interested in maintaining the package, please get in touch
with me.  I will happily pass the torch to someone else who is still
using the software and wants to keep it healthy in Debian.  If there
is nobody interested, then I will just orphan it.
