---
date: 2012-12-01T00:00:00-05:00
title: "Relato da Apresentação sobre o GDB no SoLiSC 2012"
tags: [pt_br, portugues, presentation, report, gdb, fedora-planet, solisc]
---

Nesta última sexta-feira, dia 30/11/2012, estive presente na sétima
edição do [SoLiSC 2012](http://www.solisc.com.br/), em Florianópolis,
para apresentar uma palestra introdutória sobre o
[GDB](http://www.gnu.org/software/gdb/). Este é um relato sobre minha
particição no evento :-).

Impressões sobre o evento
-------------------------

Foi a primeira vez que fui ao SoLiSC. Já tive vontade de ir em anos
anteriores, mas infelizmente sempre havia algo para atrapalhar. No
entanto, nesse ano felizmente tudo correu bem, e inclusive tive uma
palestra aceita! Ou seja, um ótimo motivo para visitar Floripa e rever o
mar :-D.

Peguei um vôo saindo às 6h de Campinas, e cheguei lá às 7h10min. Estava
bastante cansado, pois não havia dormido de quinta pra sexta, só que a
ansiedade estava conseguindo me deixar ligado :-).

O evento aconteceu [Universidade Estácio de
Sá](http://portal.estacio.br/unidades/universidade-estacio-de-sa/polos/sc/florianopolis/ead-florianopolis-sc.aspx),
que fica em São José. Cheguei por lá às 8h, e fui bem recebido pelo
pessoal do evento. Já tentei me enturmar, e conheci algumas pessoas que
também iam palestrar no evento. Como minha palestra estava marcada para
começar às 14h, resolvi ficar batendo papo e de olho na grade de
palestras.

Por coincidência (ou não!), acabei ficando na sala onde aconteceria o
primeiro [LibreOffice Hack
Day](http://libreofficebrasil.blogspot.com.br/2012/11/programacao-do-primeiro-hack-day-de.html)
no Brasil. Acabei ficando na sala o dia todo, ajudando o pessoal a
resolver alguns problemas chatos com o firewall da Universidade, e
depois com `git`. Foi uma experiência muito legal, nunca tinha
participado de um Hack Day antes, e foi uma honra poder presenciar e
ajudar no primeiro evento do tipo que o pessoal do
[LibreOffice](http://pt-br.libreoffice.org/) fez no Brasil :-). Aliás,
foi muito interessante conhecer um pouco mais sobre um projeto tão
grande e complexo quanto o LibreOffice, e inclusive fiz um "jabá" sobre
o GDB para eles :-).

No final, também conheci algumas pessoas muito interessadas em
contribuir com projetos de software livre, o que é sempre bom! Isso me
ajuda a ter mais motivação para continuar a fazer esse trabalho de
divulgação. Você pode ler uma descrição mais detalhada sobre o
LibreOffice Hack Day (inclusive com fotos)
[aqui](http://blog.pt-br.libreoffice.org/2012/12/01/nosso-primeiro-hackday-do-libreoffice-no-brasil/).

Apresentação "GDB Crash Course"
-------------------------------

Eu já estava esperando pouca gente na palestra, até porque falar sobre o
GDB está ficando cada vez mais complicado... As pessoas em geral não
sabem (e nem se interessam) pelo software, então é normal ficar meio "de
escanteio" nesses eventos :-). Quem sabe um dia eu não escreva um post
sobre isso?

Bem, mas mesmo com pouco público, creio que palestra correu bem. Dessa
vez, meu amigo [Edjunior](http://twitter.com/nottooamused) não foi,
então levei a palestra sozinho :-). Existem vantagens e desvantagens
nisso, mas de modo geral acho que a palestra ficou um pouco mais rápida.

Adicionei alguns slides extras para falar sobre a Red Hat, e sobre o que
estamos fazendo pelas comunidades de software livre por aí -- não só na
do GDB, mas também em muitas outras. Essa parte da apresentação
realmente foi bacana, porque o orgulho de se trabalhar nessa empresa é
grande!

Depois que terminei minha palestra e voltei à sala do LibreOffice Hack
Day, alguns desenvolvedores que estavam por lá me perguntaram como foi,
e disseram que tinham se arrependido de não ter ido... Sabe como é,
preferiram ficar fazendo *patches*, então eu entendo :-P. Bem, pra não
deixar ninguém insatisfeito, acabei fazendo uma segunda rodada da
palestra dentro do Hack Day, e também foi muito bacana :-).

Várias pessoas me pediram os slides, então aqui estão eles:

-   <https://github.com/sergiodj/gdb-unicamp2011> (fonte,
    em Beamer/LaTeX)
-   <http://fedorapeople.org/~sergiodj/presentations/2012/SoLiSC/> (PDF)

Conclusão
---------

Gostaria de agradecer especialmente à [Eliane
Domingos](https://twitter.com/Eliane_Domingos), ao David Jourdain e ao
[Olivier Hallot](http://olivierhallot.blogspot.com.br/), todos membros
da [TDF](http://www.documentfoundation.org/) e contribuidores do
LibreOffice, pelos momentos prazerosos e pelas conversas divertidas que
tivemos durante todo o evento!

Também gostaria de agradecer à organização do SoLiSC pela oportunidade
de participar de um evento tão bacana! O [Klaibson
Ribeiro](https://twitter.com/klaibsonn) foi a pessoa com quem troquei
alguns e-mails antes do evento, então um "muito obrigado" a ele também
:-).

Nos vemos no próximo SoLiSC!
